﻿
div#intranet-modules
{
    margin-top: 12px;
}

div#intranet-modules a.intranet-icon
{
    display:block;
    min-height:40px;
    height:auto !important;
    height:40px;
    width: 70px;
    padding: 5px 10px 5px 50px;
    background-color: #eee;
    text-align: left;
    padding-left:50px;
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}

/*************** category list ***************/

.allequiment {
  clear:both;
  padding: 10px 0 5px 0;
}

.allequiment a {
  font-weight:bold;
  padding: 0px 0 0px 14px;
  background: transparent url(../siteready/arrow_bullet.gif) 5px 0px no-repeat;
}

div.equip-category
{
    float: left;
    margin-right: 15px;
}

div.equip-category a
{
    height: 18px;
    width: 230px;
    display: block;
    padding: 9px;
    margin: 12px 0 0 0;
    background-color: #eee;
}



/**************** equipment list ******************/

div.equip-item
{
    margin-top: 12px;
    background-color: #eee;
    padding: 9px 10px 9px 10px;
}

div.equip-item h2
{
    padding: 0 0 4px 0;
    margin: 0 0 0 0;
    float: left;
    width: 560px;
}

div.equip-item div.description
{
    padding: 0 0 0px 0;
    margin: 0 0 0 0;
    clear: both;
}




div.item-buttons-room {
  margin: 0 0 15px 0;
}

div.item-buttons-room a.book
{
    padding: 1px 0 3px 21px;
    margin: 0 0 0 0;
	background: url(../siteready/icon-book.gif) 0 0 no-repeat;
    font-weight:bold;
}



div.item-buttons
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: right;
    text-align: right;
    /*width: 200px;*/
}

div.item-buttons a.book
{
    padding: 1px 0 3px 21px;
    margin: 0 0 0 20px;
	background: url(../siteready/icon-book.gif) 0 0 no-repeat;
}

div.item-buttons a.more-info
{
    padding: 1px 0 3px 20px;
    margin: 0 0 0 0px;
	background: url(../siteready/icon-more-info.gif) 0 0 no-repeat;
}

/**************** item detail page ***************/


a.detail-book
{
    padding: 5px 8px 6px 27px;
    margin: 0px 0 0 0px;
	background: url(../siteready/icon-book.gif) #eee 5px 4px no-repeat;
}
a.detail-pdf
{
    padding: 5px 8px 6px 27px;
    margin: 0px 0 0 0px;
	background: url(../siteready/icon-pdf.jpg) #eee 5px 4px no-repeat;
    clear:both;
    /*display:block;*/
}




/**************** item booking calendar & form *****************/


a.detail-info
{
    padding: 5px 8px 6px 27px;
    margin: 0px 0 0 0px;
	background: url(../siteready/icon-more-info.gif) #eeeeee 5px 4px no-repeat;
}


div#booking-left
{
    width: 702px;
    float: left;
}

div#booking-right
{
    width: 240px;
    float: right;
}

div#booking-right-form
{
    width: 216px;
    float: right;
    background-color: #eee;
    padding: 0 12px 12px 12px;
}
div.item-title
{
    margin: 14px 0 10px 0;
    float: right;
}
div.item-title h2
{
    margin: 0px 0 0px 0;
    font-size: 190%;
}

div.row
{
    border-top: 1px solid #ddd;
    padding: 5px 0 5px 0;
    width: 100%;   
    text-align: right;
}

div.booking-rate
{
    padding: 10px;
    background-color: #ddd;
    font-weight: bold;
    margin-top: 5px;
	text-align:left!important;
}

div.training-request
{
    padding: 10px;
    background-color: #eee;
    margin-bottom: 18px;
}

